Bug 208633 - Update request for perl-DBD-MySQL
Update request for perl-DBD-MySQL
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-DBD-MySQL (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-29 15:29 EDT by Robin Norwood
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-01 19:17:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robin Norwood 2006-09-29 15:29:03 EDT
Jose requested an update of this package to version 3.0007

"It would make our life easier in Fedora Extras (sooner or later one of the 450+
perl modules that we maintain over there will require the latest version
of the above modules)."

This version is already available as an update in FC5, and there have been no
complaints.

The changelog:

http://search.cpan.org/src/CAPTTOFU/DBD-mysql-3.0007/ChangeLog
Comment 1 Robin Norwood 2006-09-29 17:01:24 EDT
Package built and request sent to fedora rel-eng.
Comment 2 Robin Norwood 2006-10-01 19:17:01 EDT
The new version has been approved for inclusion in FC6
Comment 3 Fedora Update System 2006-11-27 17:15:48 EST
perl-DBD-MySQL-3.0007-1.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 4 Fedora Update System 2006-12-11 11:42:02 EST
perl-DBD-MySQL-3.0007-1.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.